;[Convert]
;*.trim =


[DIContainer]
filename = "dicon.ini"


[Validate]

order_date_start.date2 = "1,受注日時の検索開始日を正しく入力してください。,1900,3000"
order_date_end.date2 = "1,受注日時の検索終了日を正しく入力してください。,1900,3000"

order_time_start.Time = "1,受注日時の開始時刻を正しく入力してください。"
order_time_end.Time = "1,受注日時の検索終了時刻を正しく入力してください。"

orderno_start.numeric = "1,受注番号は数値で入力してください。"
orderno_end.numeric = "1,受注番は数値で入力してください。"



[Action]
order = "ref:orderview"
pagename = "受注一覧 - "

Pager_perPage = 12
Pager_delta = 4
Pager_append = true
Pager_clearIfVoid = true
Pager_urlVar = "from"
Pager_useSessions = true
Pager_closeSession = true
Pager_mode = "Sliding"
Pager_prevImg = "前へ"
Pager_nextImg = "次へ"
Pager_altPage = "ページ "
Pager_altPrev = "前へ"
Pager_altNext = "次へ"
Pager_altFirst = "先頭へ"
Pager_altLast = "最終へ"
Pager_firstPagePre = ""
Pager_firstPageText = "先頭へ"
Pager_firstPagePost = ""
Pager_lastPagePre = ""
Pager_lastPageText = "最終へ"
Pager_lastPagePost = ""
Pager_separator = ""
Pager_spacesBeforeSeparator = 1
Pager_spacesAfterSeparator = 1



[InjectRequest]
orderview = 

[View]
success = "admin/ordermanage/order/list.html"
input = "admin/ordermanage/order/search.html"
